import { Title } from './ui/Title';

export function InfoCollecting() {
  return (
    <div className="space-y-20">
      <Title>
        <span className="text-gradient">Собираем информацию</span>
        <br /> о поведении пользователей
      </Title>
      <div className="flex"></div>
    </div>
  );
}
